.TimeTableShare{

    color:blueviolet;
    font-style: italic ;
    text-shadow:2px 2px 3px silver;
}

#box1{

    padding: 1px 150px;
    margin: 12px;
    font-weight: bold;
    color:blue;
    background:  #FFF;
    border: solid 3px #6091d3;
    border-radius:  10px;
}
#box1 p{
    margin:auto;
    padding:inherit;

}

.Title{
    font-family: serif;
    color:darkblue
}

.Logout{
    color:black;
    font-size:15px;
    font-family: "Kokoro", cursive;

}

.UnderLine{
    text-decoration: underline;
    color:darkblue;
}
.ReviewPoint{
    font-size: 30px;
    color: crimson
}

.WatchTimeTable{
    font-size: 20px;
    color:firebrick;

}

.lesson{
    color: black;

}

